@charset "utf-8";
@import url(../lib/layui/css/layui.css);

* {
    margin: 0px;
    padding: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a {
    text-decoration: none;
}

html {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

body {
    width: 100%;
    min-height: 100%;
    background: #f1f1f1;
    /*background: #fff;*/
}

.x-red {
    color: red;
}

.layui-form-switch {
    margin-top: 0px;
}

.layui-input:focus,
.layui-textarea:focus {
    border-color: #189f92 !important;
}

.layui-fluid {
    padding: 15px;
}

.x-nav {
    padding: 0 20px;
    position: relative;
    z-index: 99;
    border-bottom: 1px solid #e5e5e5;
    line-height: 39px;
    height: 39px;
    overflow: hidden;
    background: #fff;
}

.page {
    text-align: center;

}

.page a {
    display: inline-block;
    background: #fff;
    color: #888;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #E2E2E2;

}

.page span {
    display: inline-block;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #E2E2E2;
}

.page span.current {
    display: inline-block;
    background: #cb3632;
    color: #fff;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #cb3632;
}

.page .pagination li {
    display: inline-block;
    margin-right: 5px;
    text-align: center;
}

.page .pagination li.active span {
    background: #cb3632;
    color: #fff;
    border: 1px solid #cb3632;

}

/*登录样式*/
/*头部*/
.container {
    width: 100%;
    height: 45px;
    background-color: #222;
}

.container a,
.layui-nav .layui-nav-item a {
    color: #fff;
}

.container .logo a {
    background-color: rgba(0, 0, 0, 0);
}

.container .logo a {
    float: left;
    font-size: 18px;
    padding-left: 20px;
    line-height: 45px;
    width: 200px;
}

.container .right {
    background-color: rgba(0, 0, 0, 0);
    float: right;

}

.container .left_open {
    height: 45px;
    float: left;
    margin-left: 10px;
}

.container .left_open i {
    display: block;
    background: rgba(255, 255, 255, 0.1);
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 3px;
    text-align: center;
    margin-top: 7px;
    cursor: pointer;
}

.container .left_open i:hover {
    background: rgba(255, 255, 255, 0.3);
}

.container .left {
    background-color: rgba(0, 0, 0, 0);
    float: left;

}

.container .layui-nav-item {
    line-height: 45px;
}

.container .layui-nav-more {
    top: 20px;
}

.container .layui-nav-child {
    top: 50px;
}

.container .layui-nav-child i {
    margin-right: 10px;
}

.layui-nav .layui-nav-item a {
    cursor: pointer;
}

.layui-nav .layui-nav-child a {
    color: #333;
    cursor: pointer;
}

.left-nav {
    position: absolute;
    top: 45px;
    bottom: 0px;
    /*bottom: 42px;*/
    left: 0;
    z-index: 2;
    padding-top: 10px;
    background-color: #EEEEEE;
    width: 220px;
    max-width: 220px;
    overflow: auto;
    overflow-x: hidden;
    overflow: hidden;

    /*width: 0px;*/
}

#side-nav {
    width: 220px;
}

.left-nav #nav li:hover>a {
    /*color: blue;*/
}

.left-nav #nav .current {
    background-color: rgba(0, 0, 0, 0.3);
}

.left-nav #nav li a {
    font-size: 14px;
    padding: 10px 15px 10px 15px;
    display: block;
    cursor: pointer;
    border-left: 4px solid transparent;
    transition: all 0.3s;
}

.left-nav a:hover {
    background: #cb3632 !important;
    color: #fff;
    border-color: #cb3632 !important;
}

.left-nav a.active {
    background: #cb3632 !important;
    color: #fff;
    border-color: #cb3632 !important;
}

.left-nav #nav li a cite {
    font-size: 14px;
}

.left-nav #nav li .sub-menu {
    display: none;
}

.left-nav #nav li .opened {
    display: block;
}

.left-nav #nav li .opened:hover {
    /*background: #fff ;*/
}

.left-nav #nav li .opened .current {}

.left-nav #nav li .sub-menu li:hover {
    /*color: blue;*/
    /*background: #fff ;*/
}

.left-nav #nav li .sub-menu li a {
    padding: 12px 15px 12px 30px;
    font-size: 14px;
    cursor: pointer;
}

.left-nav #nav li .sub-menu li .sub-menu li a {
    padding-left: 45px;
}

/*.left-nav #nav li .sub-menu li a:hover{
    color: #148cf1;
}*/
.left-nav #nav li .sub-menu li a i {
    font-size: 12px;
}

.left-nav #nav li a i {
    padding-right: 10px;
    line-height: 14px;
}

.left-nav #nav li .nav_right {
    float: right;
    font-size: 16px;
}

.x-slide_left {
    width: 17px;
    height: 61px;
    background: url(../images/icon.png) 0 0 no-repeat;
    position: absolute;
    top: 200px;
    left: 220px;
    cursor: pointer;
    z-index: 3;
}

.page-content {
    position: absolute;
    top: 45px;
    right: 0;
    /*bottom: 42px;*/
    bottom: 0px;
    left: 220px;
    overflow: hidden;
    z-index: 1;
}

.page-content-bg {
    position: absolute;
    top: 45px;
    right: 0;
    /*bottom: 42px;*/
    bottom: 0px;
    left: 220px;
    background: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    z-index: 100;
    display: none;
}

.page-content .tab {
    height: 100%;
    width: 100%;
    /*background: #EFEEF0;*/
    margin: 0px;
}

.page-content .layui-tab-title {
    /*padding-top: 5px;*/
    height: 35px;
    background: #EFEEF0;
    position: relative;
    z-index: 100;
}

.page-content .layui-tab-title li.home i {
    padding-right: 5px;
}

.page-content .layui-tab-title li.home .layui-tab-close {
    display: none;
}

.page-content .layui-tab-title li {
    line-height: 35px;
}

.page-content .layui-tab-title .layui-this:after {
    height: 36px;
}

.page-content .layui-tab-title li .layui-tab-close {
    border-radius: 50%;
}

.page-content .layui-tab-title .layui-this {
    background: #fff;
}

.page-content .layui-tab-bar {
    height: 34px;
    line-height: 35px;
}

.page-content .layui-tab-content {
    position: absolute;
    top: 36px;
    bottom: 0px;
    width: 100%;
    padding: 0px;
    overflow: hidden;
}

.page-content .layui-tab-content .layui-tab-item {
    width: 100%;
    height: 100%;

}

.page-content .layui-tab-content .layui-tab-item iframe {
    width: 100%;
    height: 100%;

}

.x-admin-carousel,
.layui-carousel,
.x-admin-carousel>[carousel-item]>* {
    background-color: #fff
}

.x-admin-backlog .x-admin-backlog-body {
    display: block;
    padding: 10px 15px;
    background-color: #f8f8f8;
    color: #999;
    border-radius: 2px;
    transition: all .3s;
    -webkit-transition: all .3s
}

.x-admin-backlog-body h3 {
    padding-bottom: 10px;
    font-size: 12px
}

.x-admin-backlog-body p cite {
    font-style: normal;
    font-size: 30px;
    font-weight: 300;
    color: #cb3632
}

.x-admin-backlog-body:hover {
    background-color: #CFCFCF;
    color: #888
}

.layui-table td,
.layui-table th {
    min-width: 80px;
}

table th,
table td {
    word-break: break-all;
}

/*404页面样式*/
.fly-panel {
    margin-bottom: 15px;
    border-radius: 2px;
    /*background-color: #fff;*/
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
}

.fly-none {
    min-height: 600px;
    text-align: center;
    padding-top: 50px;
    color: #999;
}

.fly-none .layui-icon {
    line-height: 300px;
    font-size: 300px;
    color: #393D49;
}

.fly-none p {
    margin-top: 50px;
    padding: 0 15px;
    font-size: 20px;
    color: #999;
    font-weight: 300;
}

#tab_right {
    display: none;
    width: 80px;
    position: absolute;
    top: 35px;
    left: 0px;
}

#tab_right dl {
    top: 0px;
}

#tab_show {
    position: absolute;
    top: 36px;
    bottom: 0px;
    width: 100%;
    background: rgb(255, 255, 255, 0);
    padding: 0px;
    overflow: hidden;
    display: none;
}


@media screen and (max-width: 768px) {
    .fast-add {
        display: none;
    }

    .layui-nav .to-index {
        display: none;
    }

    .container .logo a {
        width: 140px;
    }

    .container .left_open {
        /*float: right;*/
    }

    .left-nav {
        width: 60px;
    }

    .left-nav #nav li a i {
        font-size: 18px;
    }

    .left-nav cite,
    .left-nav .nav_right {
        display: none;
    }

    .page-content {
        left: 60px;
    }

    .page-content .layui-tab-content .layui-tab-item {
        -webkit-overflow-scrolling: touch;
        overflow-y: scroll;
    }

    .x-so input.layui-input {
        width: 100%;
        margin: 10px;
    }

    .layui-table td,
    .layui-table th {
        min-width: auto !important;
    }
}

/*精细版样式*/

.x-admin-sm {
    font-size: 12px;
}

.x-admin-sm body {
    font-size: 12px;
}

/*登录页面样式*/
.x-admin-sm .login input[type=submit],
.x-admin-sm .login input[type=button] {
    font-size: 14px;
}

.x-admin-sm .login input[type=text],
.x-admin-sm .login input[type=file],
.x-admin-sm .login input[type=password],
.x-admin-sm .login input[type=email],
.x-admin-sm select {
    font-size: 12px;
}

.x-admin-sm .login .message {
    font-size: 14px;
}

.x-admin-sm .layui-table td,
.x-admin-sm .layui-table th {
    font-size: 12px;
}

.x-admin-sm .layui-elem-field legend {
    font-size: 18px;
}

.x-admin-sm .x-admin-backlog-body p cite {
    font-size: 24px;
}

.x-admin-sm .left-nav #nav li a cite {
    font-size: 12px;
}

.x-admin-sm .iconfont {
    font-size: 14px;
}

.x-admin-sm .layui-tab-title li {
    font-size: 12px;
}

.x-admin-sm .layui-icon {
    font-size: 14px;
}

.x-admin-sm .layui-nav * {
    font-size: 12px;
}

.x-admin-sm .layui-breadcrumb>* {
    font-size: 12px;
}

.x-admin-sm .layui-btn,
.x-admin-sm .layui-btn-xs,
.x-admin-sm .layui-btn-sm {
    font-size: 12px;
}

.x-admin-sm .layui-laydate {
    font-size: 12px;
}

.x-admin-sm .layui-btn {
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}

.x-admin-sm .layui-btn-lg {
    height: 38px;
    line-height: 38px;
    padding: 0 18px;
    font-size: 14px;
}

.x-admin-sm .layui-layer-title,
.x-admin-sm .layui-layer-dialog .layui-layer-content {
    font-size: 12px;
}

.x-admin-sm .layui-input,
.x-admin-sm .layui-select,
.x-admin-sm .layui-textarea {
    height: 30px;
}

.x-admin-sm .layui-form-pane .layui-form-label {
    height: 30px;
    line-height: 14px;
}

.x-admin-sm .layui-form-checkbox span {
    font-size: 12px;
}

.x-admin-sm .fly-none .layui-icon {
    line-height: 300px;
    font-size: 300px;
    color: #393D49;
}

.x-admin-sm .layui-btn {
    background-color: #cb3632;
}

.left-nav a.active {
    background: #cb3632 !important;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: #cb3632;
}

.layui-btn-primary {
    color: #fff;
    background-color: #cb3632;
    border-color: #cb3632;
}

.layui-btn-primary:hover {
    border-color: #cb3632;
    color: #fff;
}

.x-admin-sm .layui-btn-danger {
    background-color: #ff8352;
}

.x-admin-sm .layui-btn-normal {
    background-color: #d8d8d8;
    color: #888;
}

.x-admin-sm .layui-btn-warm {
    background-color: #578ed9;
}

.x-admin-sm .layui-btn-warm2 {
    background-color: #18aa8b;
}

.x-admin-sm .layui-btn-warm3 {
    background-color: orange;
}

.layui-elem-quote {
    border-left: 5px solid #cb3632;
}

.layui-layedit {
    background: #fff;
}

.x-admin-sm .layui-btn-normal2 {
    background-color: #fff;
    color: #888;
}

.layui-form-select dl dd.layui-this {
    background-color: #cb3632;
}

.layui-table td,
.layui-table th {
    padding: 5px 10px;
    min-width: 73px;
}

.layui-text-primary {
    color: #cb3632;
}

.layui-text-danger {
    color: #ff8352;
}

.layui-text-normal {
    color: #888;
}

.layui-text-warm {
    color: #578ed9;
}
.layui-text-warm2 {
    color: orange;
}

.layui-form-onswitch {
    background-color: #cb3632;
    border-color: #cb3632;
}

.myclass video {
    width: 100%;
    display: block;
}

.myclass .layui-layer-content {
    height: auto !important;
}

.myclass.layui-layer-page .layui-layer-content {
    overflow: hidden;
}

.x-admin-sm .layui-btn-normal3 {
    background-color: #fff;
    color: #888;
    height: 48px;
    line-height: 48px;
    border: 1px solid #909090;
}

.ps_content {
    max-width: 1370px;
    margin: 0 auto;
}

.ps_content .ps_title {
    font-size: 18px;
    font-weight: bold;
    color: #555;
    overflow: hidden;
    margin: 10px 0;
}

.ps_content .ps_title .date {
    float: right;
}

.ps_content .ps_bz {
    position: relative;
    margin-bottom: 20px;
    background: #f3f3f3;
    padding: 5px;
}

.ps_content .ps_bz .pic {
    height: 140px;
    overflow-y: scroll;
}

.ps_content .ps_bz .name {
    width: 160px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 23px;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.spbox {
    background: #f3f3f3;
    padding: 0;
}

.spbox .text {
    padding: 10px;
}

.spbox .title {
    font-size: 18px;
    margin: 0 0 5px;
}

.spbox .desc {
    line-height: 2em;
    color: #666;
    font-size: 14px;
}

.fujian {
    background: #f3f3f3;
    padding: 10px 20px;
    margin-bottom: 20px;
}

.fujian .title {
    font-size: 20px;
    font-weight: bold;
    border-bottom: 2px solid #d0d0d0;
    height: 33px;
    margin-bottom: 10px;
}

.fujian .title span {
    display: inline-block;
    height: 33px;
    border-bottom: 2px solid #646464;
}

.fujian .list a {
    display: inline-block;
    font-size: 16px;
    line-height: 2em;
    margin-right: 20px;
}

.ps-form .item1 {
    background: #f3f3f3;
    padding: 20px;
    margin-bottom: 20px;
    position: relative;
}

.ps-form .item1 .tips {
    position: absolute;
    left: 20px;
    bottom: -2px;
}

.ps-form textarea {
    display: block;
    border: none;
    height: 80px;
    padding: 10px;
    font-size: 16px;
    width: calc((100% - 20px));
}

.ps-form .item2 {
    background: #f3f3f3;
    padding: 10px 20px;
    overflow: hidden;
    font-size: 16px;
}

.ps-form .item2 .name {
    float: left;
    line-height: 40px;
    margin-right: 10px;
}

.ps-form .item2 input {
    width: 200px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: none;
}

.ps-form .item2 button {
    width: 200px;
    height: 40px;
    line-height: 40px;
    background: #cb3632;
    color: #fff;
    float: right;
    border: none;
    cursor: pointer;
}

.text-danger {
    color: red;
}

.text-info {
    color: green;
}

.text-warning {
    color: orange;
}

.text-success {
    color: green;
}

.sch_item {
    border-bottom: 1px solid #eee;
    font-size: 14px;
    padding-bottom: 15px;
    margin-top: 15px;
}

.sch_item .title {
    font-weight: bold;
    margin-right: 10px;
}

.sch_item a {
    margin-right: 20px;
    display: inline-block;
    padding: 0 10px;
    height: 25px;
    line-height: 25px;
    border-radius: 5px;
}

.sch_item a.on {
    background: #CB3632;
    color: #fff;
}

.sch_input {
    width: 493px;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    background: #F1F1F1;
    margin-top: 15px;
    padding: 0 0 0 20px;
    box-sizing: border-box;
    overflow: hidden;
}

.sch_input .input {
    width: calc(100% - 50px);
    float: left;
    height: 50px;
    border: none;
    background: none;
}

.sch_input .btn {
    width: 50px;
    height: 50px;
    float: right;
    border: none;
    cursor: pointer;
}

.clause_detail {
    width: 1200px;
    margin: 0 auto;
    padding-top: 20px;
    font-size: 16px;
    padding-bottom: 50px;
}

.clause_detail .title {
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    height: auto;
    color: #CB3632;
    border-left: 4px solid #CB3632;
    padding-left: 10px;
}

.clause_detail .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #F1F1F1;
    margin-top: 20px;
    padding: 20px;
    position: relative;
}

.clause_detail .header .pinfen {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.clause_detail .header .left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.clause_detail .header .shr_box {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border-radius: 15600px;
    border: 1px solid #CB3632;
    border-radius: 15600px;
    height: 31px;
    color: #CB3632;
    padding-right: 10px;
    margin-right: 20px;
}

.clause_detail .header .shr_box img {
    margin-right: 10px;
}

.clause_detail .header .right .shr_box {
    margin-right: 0;
}

.clause_detail .item {
    border: 1px solid #F1F1F1;
    border-top: none;
    padding: 20px;
}

.clause_detail .item .item_title {
    border-bottom: 1px solid #F1F1F1;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.clause_detail .item .item_content {
    overflow: hidden;
    background: linear-gradient(90deg, #FFF6F6 66%, rgba(255, 255, 255, 0) 100%);
    padding: 15px;
}

.clause_detail .item .pic {
    float: left;
}

.clause_detail .item .video_box {
    position: relative;
    float: left;
}

.clause_detail .item .video_box p {
    width: 80px;
    height: 30px;
    line-height: 30px;
    background: #CB3632;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    color: #fff;
    text-align: center;
}

.clause_detail .item .video_box p a {
    color: #fff;
}

.clause_detail .item video {
    width: 350px;
    height: 197.56px;
    margin-right: 17px;
}

.clause_detail .item .text {
    font-size: 14px;
    text-align: justify;
    line-height: 1.8em;
}

.clause_detail .item .text2 {
    font-size: 14px;
    text-align: justify;
    line-height: 1.8em;
}

.files_box a {
    display: inline-block;
    background: #FFF8F0;
    padding: 10px;
    margin-right: 10px;
    color: #A85A00;
    font-size: 14px;
}

.files_box a .icon {
    display: inline-block;
    border-left: 1px solid #e2ddd6;
    padding-left: 10px;
    margin-left: 10px;
}

.link_box a {
    display: inline-block;
    background: #F0F7FF;
    padding: 10px;
    margin-right: 10px;
    color: #006CD1;
    font-size: 14px;
    text-decoration: underline;
}

.ps-form textarea {
    border: 1px solid #F1F1F1;
}

.ps-form .tips {
    font-size: 14px;
}

.ps-form select {
    height: 40px;
    line-height: 40px;
    border: 1px solid #eee;
    font-size: 16px;
    padding: 0 15px;
}

.ps-form button {
    background: #CB3632;
    height: 40px;
    line-height: 40px;
    color: #fff;
    border: none;
    margin-left: 15px;
    width: 158px;
    text-align: center;
    cursor: pointer;
}

.ps-form .fraction {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.ps-form .fraction .name {
    color: #9E9E9E;
    font-size: 14px;
    margin-right: 12px;
}

.ps-form .fraction input {
    width: 158px;
    height: 40px;
     line-height: 40px;
    background: #F7F7F7;
    border: none;
    font-size: 14px;
    padding: 0 15px;
}

.alert {
    padding: 10px;
    overflow: hidden;
    border-radius: 3px;
    border: 1px solid transparent;
    margin-bottom: 15px;
}

.alert.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}